{
  "name": "nbjk-xcx",
  "appid": "__UNI__EABED3B",
  "description": "",
  "versionName": "1.0.0",
  "versionCode": "100",
  "transformPx": false,
  "mp-weixin": {
    "appid": "wx97bbc22daac9362a",
    "optimization":{"subPackages":true},
    "__usePrivacyCheck__": true,
    "setting": {
      "urlCheck": false,
      "es6": false,
      "minified": true,
      "bigPackageSizeSupport": true
    },
    "editorSetting": {
      "tabIndent": "insertSpaces",
      "tabSize": 4
    },
    "usingComponents": true,
    "permission": {
      "scope.userFuzzyLocation":{
        "desc":"考场推荐定位请求"
      },
      "scope.userLocation": {
        "desc": "获取位置可以更好地推荐区域信息"
      }
    },
    "requiredPrivateInfos":["choosePoi","getFuzzyLocation"]
  },
  "mp-toutiao": {
    "appid": "tta896de2b37a8562901",
  
    "setting": {
      "urlCheck": false,
      "es6": true,
      "minified": true
    },
    "usingComponents": true,
    "permission": {
      "scope.userLocation": {
        "desc": "位置定位请求"
      },
      "scope.userFuzzyLocation":{
        "desc": "考场推荐定位请求"

      }
    }
  },
  "uniStatistics": {
    "enable": false
  }
}